@charset "utf-8";
html,body {background-color:#ffffff; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{margin: 0;padding: 0;background: transparent;border: 0;outline: 0;vertical-align: baseline;}
body,table, textarea, select, option {font-size:12px;font-family: "宋体",Arial, Helvetica, sans-serif;color:#666; text-align: left;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
a { color:#0053a5; text-decoration:none;}
a:hover{text-decoration:underline;}
a:active {text-decoration:underline;}
/* cFix */
* html .cFix {display: inline-block;}
*+html .cFix {display: inline-block;}
.cFix:after {height: 0;visibility: hidden;content: ".";display: block;clear: both; line-height:1.2;}
.mb0 {margin-bottom: 0 !important;}
.mb10 {margin-bottom: 10px !important;}
.mr0 {margin-right: 0 !important;}
.clear {clear: both !important;}
.fn { font-weight: normal!important;}
.fb { font-weight: bold;}
.fl { float: left;}
.fr { float: right;}

body{ text-align: center; line-height: 1.2;}
#wrapper,#header {margin:0 auto; min-width: 960px; line-height: 1.2;}
#main,#link{margin:0 auto;width:960px; position:relative; text-align:left;}
#link {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #e1e1e1;
    margin: 10px auto 0px;
    overflow: hidden;
}
#link li{
    float: left;
    height: 20px;
	line-height:20px;
    margin: 3px 8px 3px 5px;
    white-space: nowrap;
	list-style-type: none;
}
* html #main {display: inline-block;}
*+html #main {display: inline-block;}
#main:after {height: 0;visibility: hidden;content: ".";display: block;clear: both; line-height:1.2;}

/*--header--*/
/*--main--*/
/*-minitabs-*/
.tabMenus li { float: left;}
.tabMenus li a { padding: 0 16px; line-height: 30px; color:#666;display: block; font-size: 14px; text-align: center;border-bottom: 1px solid #ebe9e9;}
.tabMenus li a:hover { text-decoration: none;background:#fff; color: #666; font-weight: bold; border-top: 1px solid #5fbc39; border-bottom: none;}
.tabMenus li.sel a{ border-top: 1px solid #5fbc39;color:#666;background:#fff; border-bottom: none;}
.tabMenus li a span { display: block; cursor: pointer;}
.tabMenus li a,.tabMenus li a span { width: 67px; height: 28px; line-height: 28px; text-align: center; overflow: hidden; white-space:nowrap;}
/*-commUl-*/
* html .commUl,* html .commDl,* html .comBox {display: inline-block;}
*+html .commUl,*+html .commDl,*+html .comBox {display: inline-block;}
.commUl:after,.commDl:after,.comBox:after {height: 0;visibility: hidden;content: ".";display: block;clear: both; line-height:1.2;}
.commUl li { height: 25px; overflow: hidden;width: 99%;float: left; white-space: nowrap;/* background: url(../../images/v1/bg_line1.gif) repeat-x left bottom;*/}
.commUl li a { padding: 0 0 0 10px; display: block; width: 95%; color: #0053a5; overflow: hidden; white-space: nowrap; background: url(../images/bg_icon.png) no-repeat -5px -4px;}
.commUl li a:hover { color: #0053a5;}
.commUl li.cr { padding: 0; margin:0; width: 0; height: 0; clear: both;}
/*-commDl-*/
.commDl dt { padding-right: 5px; color: #b5b5b5; float: right; height: 22px; width: 35px; line-height: 22px;/* margin-left: 5px;*/ white-space: nowrap; overflow: hidden;}
.commDl dd { padding: 0 0 0 10px; text-align: left; color: #666; line-height: 22px; height: 22px;}
.commDl dd a { white-space: nowrap; height: 22px; overflow: hidden; display: block;}
.commDl dd a.a1 { width: 81%;}
.commDl dd a.a2 { padding: 0; width: 65px; text-align: center; display: block; float: left;}
.commDl dd a.a3 { padding: 0; width: 200px; display: block; float: left;}
/*.commDl dd a:hover{ color: #1287ff; text-decoration: none;}*/
.commDl dd a.s1 { width: 65px;}

.commDl2 { line-height: 1.5;}
.commDl2 dt { padding: 0 0 0 13px; background: url(../images/bg_icon.png) no-repeat -2px -375px; color:#0053a5;}
.commDl2 dt a { color:#0053a5;}
.commDl2 dd{ margin: 0 0 15px;}
.comBox { border: 1px solid #e1e1e1; clear: both;}
/*com_pic*/
.com_pic {  background:url(../images/bg_rep2.gif) repeat-x left bottom; }
.com_pic li { margin-right: 12px; width:134px; overflow: hidden; float: left;}
.com_pic span,.com_pic a { display: block; color:#0053a5; text-align: left; white-space: normal;margin-left:5px;}
.com_pic .pic{ margin: 0 0 10px; padding: 1px; border: 1px solid #e1e1e1;}
.com_pic .pic img { width:130px; height: 84px;}
.line { margin: 0 0 10px; padding: 5px 10px; border: 1px solid #e1e1e1;border-top: 1px solid #32af00; clear: both;}
.line h3 { margin: 0 0 8px; padding: 0 0 5px; height: 25px; line-height: 25px; background:url(../images/bg_rep2.gif) repeat-x left bottom; font-size: 12px;}
.line h3.bg0 { margin: 0; background: none;}
.line h3 .a01{ float: right; display: inline-block; color:#0053a5; font-weight: normal; font-size: 12px;}
.line h3 span { display: block;}
/*--footer--*/
#footer { margin: 10px auto 0px;width:auto; min-width:1002px; background: none; clear: both; border-top: 2px solid #eaeaea;}
#footer .container { margin: 0 auto; padding: 10px 0 0; overflow: hidden;text-align: left; min-height: 70px;_height: 70px;}
#footer:after,#footer #copyright:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footer .container p{ line-height: 20px;}
#footer .linklist {color:#666; margin:5px 0px 10px 0px;}
#footer .linklist a { margin-right: 3px; color:#666;}
#footer .fl { width: 500px; text-align: left;}
#footer .fl p a {color:#666;}
#footer .fr { width: 300px; padding-top: 10px;}
#footer .copyright {color: #5f595f; font-size: 12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
/*浮动弹窗的样式*/
.background{position:fixed;_position:absolute;z-index:998;top:0px;left:0px;width:100%;_width:expression(document.documentElement.clientWidth);height:100%;_height:expression(document.documentElement.clientHeight);background:rgb(50,50,50);background:rgba(0,0,0,0.5);}
.webox{position:fixed;_position:absolute;z-index:999;padding:8px;border:solid 1px #000;_background:#777;background:rgba(10,10,10,0.5);}
.webox #inside{background-color:#FFFFFF;height:240px;}
.webox #inside h1{-moz-user-select:none;-webkit-user-select:none;position:relative;display:block;margin:0;padding:0;font-size:13px;line-height:30px;height:30px;padding-left:5px;font-family:Arial;background:#F1F7FC;font-weight:normal;cursor:move;font-weight:800;color:#000;text-align:left;}
.webox #inside h1 a{position:absolute;display:block;right:6px;margin-top:6px;top:0px;font-size:14px;background-image:url(../images/close.fw.png);background-repeat:no-repeat;background-position:center top;width:17px;height:17px;cursor:pointer;display:inline-block;}
.webox #inside h1 a:hover{background-position:center bottom;}
/*-----右侧广告浮动显示-----*/
.fixed{
	position:fixed;
	width:300px;
	top:0px;
}
.fixed_ad {
	position:fixed;
	top:310px;
}

/*---广告样式--*/
#content_middle {height:90px;}
#content_article {height:25px;}
